#!/usr/bin/env python3
# -*- coding: utf-8 -*-

# config.py
# This script contains the basic configuration of the play
# A list of the characters and their voices
# A list of stage directions which connect to formal instructions for the hardware
# ---

# Dictionary to link characters to the right voice
characters = {"ROGUE":["cmu-slt-hsmm", "mono2"], "SAINT":["dfki-obadiah-hsmm", "mono3"], "RASA":["dfki-poppy-hsmm", "mono1"] }

# Dictionary to link stage directions to a particular formal action
directions = {"Listen to Google Home":'listen_google_home','Music':'music'}
